Page MenuHomePhabricator

[MITKDoc] Revise Matchpoint Frame Correction Plugin Documentation
Closed, ResolvedPublic

Description

Revise the Matchpoint Frame Correction plugin documentation that you find under

MITK-build\Documentation\index.html
MITK User Manual --> MITK Plugin Manuals --> Matchpoint Frame Correction Plugin

Check both, images and description and whether the links lead to the correct destination.

Revisions and Commits

Event Timeline

thomass triaged this task as Normal priority.Feb 12 2020, 9:53 AM
thomass created this task.
floca added a revision: Restricted Differential Revision.Feb 25 2020, 6:24 PM
floca added a subscriber: floca.Feb 25 2020, 6:26 PM

Sorry massed up the task names D251 and the correlated branch is meant for T27155: Matchpoint mask not set for non-unsigned-char mask pixel type.

kompan edited projects, added MITK (2020); removed MITK.Apr 22 2020, 11:23 AM
floca moved this task from Backlog to Registration on the MITK (2020) board.Apr 22 2020, 10:02 PM
thomass updated the task description. (Show Details)Jul 22 2020, 8:39 AM
kompan claimed this task.Wed, Sep 23, 12:13 PM
kompan closed this task as Resolved.Fri, Sep 25, 10:06 AM